BODY, TD { font-size: 13px; color: #2E2E2A; }
BODY {
	font-family : MS UI Gothic; FONT-SIZE: 12pt; COLOR: #222222
}
h1{
	font-size:18px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:2px;
	margin-top:2px;
	color:#0066ff;
}

h2{
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	margin-top:2px;
	margin-bottom:2px;
	color:#0066ff;
}

h3{
	font-size:14px;
	margin-left:10px;
	margin-right:10px;
	margin-top:2px;
	margin-bottom:2px;
	color:#0066ff;
}
A:hover {
	FONT-SIZE: 13pix; COLOR: #990000; TEXT-DECORATION: underline
}
A.sup {
	FONT-WEIGHT: bold; FONT-SIZE: 13pix; COLOR: #0000cc; TEXT-DECORATION: none
}
A.sup:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13pix; COLOR: #990000; TEXT-DECORATION: underline
}
FONT.tit {
	FONT-SIZE: 13pix; COLOR: #6699ee
}
FONT.tit_gl {
	FONT-SIZE: 13pix; COLOR: #999999
}
FONT.min {
	FONT-SIZE: 9pt
}
A.lar {
	FONT-WEIGHT: bold; FONT-SIZE: 13pix; COLOR: #222222
}
A.lar:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13pix; COLOR: #222222
}
UL {
	LIST-STYLE-TYPE: square
}
UL.t {
	MARGIN-BOTTOM: 0px; LIST-STYLE-TYPE: square
}
LI.a {
	FONT-WEIGHT: bold; FONT-SIZE: 13pix; COLOR: #6699ee
}
INPUT.submit {
	COLOR: #6699ee; BACKGROUND-COLOR: #ffffff
}
A:link { color: #0000ff }
A:visited { color: #9900ff }
A:active { color: #ff0000 }

body{
 scrollbar-base-color:blue;
 scrollbar-3dlight-color:white;
 scrollbar-arrow-color:blue;
 scrollbar-darkshadow-color:white;
 scrollbar-face-color:white;
 scrollbar-highlight-color:#0000aa;
 scrollbar-shadow-color:blue;
}

